import type { RouteRecordRaw } from "vue-router"

/** 静态路由 */
export const constRoutes: Array<RouteRecordRaw> = [
   {
      path: "/",
      name: "rhythm",
      component: () => import("@/views/rhythm")
   },
   {
      path: "/login",
      name: "login",
      component: () => import("@/viewsframe/login")
   },
   {
      path: "/:pathMatch(.*)*",
      name: "errorPage",
      component: () => import("@/viewsframe/errorPage")
   }
]
